import os

if __name__ == "__main__":
    wload="wss_iops100"
    os.chdir("traces/" + wload)
    disks=[501,502,503,504,505,506]
    os.system("cat syn" +str(disks[0])+".csv > temp.csv")    
    for i in range(1,len(disks)):
        os.system("cat syn" +str(disks[i])+".csv >> temp.csv")    
    # os.system("cat syn*.csv > temp.csv")
    os.system("sort --field-separator=',' -n -k 5,5 temp.csv > %sMerged.csv" % (wload))
